uuid: 40d53947-dbae-49c7-9214-657226ec5c71
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: euVSW3oB78GRcCeMlZ-2N1o2AGqEcp9V5ZIsdKkphZc
id: media.s03_standard
label: 'Size 03 standard 16:9'
targetEntityType: media
cache: true
